Jump to content
 

sdfalter

Verified Members
  • Content Count

    1
  • Joined

  • Last visited

Everything posted by sdfalter

  1. Is there a bug report or something where we can track progress of this issue? Affecting our team as well. Also it might be worth indicating this support issue on the Unity SDK downloads, currently the only requirement/note is: Unity LTS release 2017.4.16f1 or newer is recommended.
×
×
  • Create New...